import request from '@/utils/request'
export function GetOrderCountStatistics(data) {
  return request({
    url: '/OrderCountStatistics/GetOrderCountStatistics',
    method: 'post',
    data: data
  })
}

export function DownOrderCountStatistics(data) {
  return request({
    url: '/OrderCountStatistics/DownOrderCountStatistics',
    method: 'post',
    data: data
  })
}
